    html {overflow-y: scroll}
    body {color: #222;padding: 0}
    
	html,body {height:100%}

	/* header */
		.logoptpn{background:url(../images/logoptpn.png)no-repeat;}
		.navbar .brand {width: 300px;padding-bottom:0;padding-top:0;font: 100 18px/36px 'PT Sans', sans-serif;text-decoration:none;color: #fff;text-shadow:none}
		.navbar .brand i {margin-top:5px}
        .navbar .caret {opacity: .6;filter: alpha(opacity=60)}
		.navbar .user_menu {margin-left: 0}
		.navbar .user_menu {text-shadow:none}
		.navbar .user_menu a.dropdown-toggle {white-space:nowrap}
		.navbar .user_menu .user_avatar {margin-right:6px;height:20px}
        .btn_menu {display:none}
		
	/* Main navigation - user info */
.user-menu {
  height: 45px;
  padding-left: 10px;
  background-color: #328aaa;
  border-left: 1px solid #2f809e;
  border-right: 1px solid #2f809e;
  *zoom: 1;
}
.user-menu:before,
.user-menu:after {
  display: table;
  content: "";
  line-height: 0;
}
.user-menu:after {
  clear: both;
}

.info-menu
{
	padding:10px 5px;
	background-color: #328aaa;
	border-left: 1px solid #2f809e;
	border-right: 1px solid #2f809e;
	*zoom: 1;
	color: #FFFFFF;
    display: block;
    font-size: 13px;
    
  
}
.info-menu .btn-group a
{
color: #FFFFFF;
}
.info-menu img {
  float: right;
  margin-top: 3px;
  margin-left:5px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);
}


.info-menu .btn-group .btn {
  padding-left: 5px;
  padding-right:5px;
  margin:-8px 0 0 0;
  background: none;
  border: none;
  text-align: left;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  text-shadow: none;
  *zoom: 1;
}

.user-menu img {
  float: left;
  margin-top: 5px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);
}
.user-menu .btn-group {
  float: right;
  padding: 0;
}
.user-menu .btn-group .btn {
  padding-left: 15px;
  background: none;
  border: none;
  text-align: left;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  *zoom: 1;
}
.user-menu .btn-group .btn:before,
.user-menu .btn-group .btn:after {
  display: table;
  content: "";
  line-height: 0;
}
.user-menu .btn-group .btn:after {
  clear: both;
}
.user-menu .btn-group .btn div {
  margin-top: -8.5px;
  float: left;
  padding: 5px 0;
  font-size: 11px;
  line-height: 14px;
  color: #fffbdb;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.user-menu .btn-group .btn div strong {
  display: block;
  font-size: 13px;
  color: #ffffff;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
}
.user-menu .btn-group .btn .caret {
  float: right;
  margin: 9px 4px 0 10px;
  border-width: 5px;
  border-top-color: #fffbdb;
}
.user-menu .btn-group.open .btn.dropdown-toggle {
  background: none;
}
.user-menu .dropdown-menu {
  left: auto;
  right: 0;
  margin: -2px 0 0;
}
.user-menu .dropdown-menu:after {
  position: absolute;
  display: inline-block;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  content: "";
  border-width: 0 6px 8px;
  border-bottom-color: #ffffff;
  top: -8px;
  right: 14px;
}	

/*navbar mobile*/
.navbar-inner .btn-navbar {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.2);
    color: #FFFFFF;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.075);
    float: right;
    padding:8px !important
}

/* main content */
		#maincontainer {background-image: url(../images/main_bg.gif);background-repeat:repeat-y;min-height:100%}
        #contentwrapper{float: left;width: 100%}
		.main_content{padding:80px 0px 30px;background:#fff;border-left:1px solid transparent;margin-left:206px}
		/*.main_content{padding:80px 0px 30px;background:#fff;border-left:1px solid transparent;margin-left:240px}*/
		.main_content_2{padding:0 30px;}
		.main_content li{line-height:22px}
	
	/* sidebar */
		/*.sidebar{margin-left:-100%;width:238px;float:left;position:relative;background:#fafafa;border:1px solid #e5e5e5;}*/
		.sidebar{margin-left:-100%;width:205px;float:left;position:relative;background:#fafafa;border:1px solid #e5e5e5;}
		.sidebar_sep{background:#efefef;clear:both;float:none;height:5px;border-color:#ccc;border-style:solid;border-width:1px 0;margin:14px 0}
		.sidebar_switch{text-indent:-10000px;width:16px;position:fixed;left:220px;top:45px;height:14px;cursor:pointer;z-index:100;display:block;opacity:.5}
		.on_switch {background: url(../img/sidebar_switch.png) no-repeat 0 -19px}
		.off_switch {background: url(../img/sidebar_switch.png) no-repeat 0 -1px}
		/*.sidebar_inner form{padding:14px 0 9px 15px}*/
		.sidebar_inner form{padding:1px 0 1px 1px}
		.sidebar_inner form input{margin:0}
	
		.nosidebar .sidebar {display:none}
		.nosidebar .sidebar_switch {left:4px;}
		.nosidebar .main_content {margin:0 60px;border-left:none}
		.nosidebar {background: #fff}
		
		.nosidebar #maincontainer {background: #eee}
		.sidebar_info {width:180px;position:relative;left:30px;bottom:10px}
        .sidebar_info ul {padding:5px 10px;margin:0;font-size:11px;background:#fafafa;border:1px solid #e5e5e5;-webkit-border-radius: 6px;-moz-border-radius: 6px;-ms-border-radius: 6px;border-radius: 6px}
        .sidebar_info ul li {line-height:26px;overflow:hidden;border-bottom:1px dashed #ccc}
        .sidebar_info ul li:last-child {border:none}
        .sidebar_info .act {float:right}
        
		.sidebar .accordion {border-top: 1px solid #ccc;margin-bottom: 20px;}
        .sidebar .accordion-heading {text-shadow: 1px 1px 0 #efefef;background: #FFFFFF;-webkit-box-shadow: inset 0px 1px 0px 0px #ececec;box-shadow: inset 0px 1px 0px 0px #ececec}
        .sidebar .accordion-heading a:hover {background-color: #cfcfcf}
        .sidebar .accordion-group{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;margin-bottom:0;border-color:#ccc;border-style:solid;border-width:0 0 1px}
        .sidebar .accordion-group a{color:#222;text-decoration:none!important}
        .sidebar .accordion-group .active a{color:#fff}
        .sidebar .accordion-group .accordion-heading a{color:#222}
        .sidebar .accordion-inner{border-top:1px solid #ccc;background:#fafafa}	
		.addpadd{margin-top:5px;}
		.sdb_h_active a {background: url("../img/bullet_green.png") no-repeat 98% center}

.side_user
{
	margin:50px 15px 20px 15px;
}
.side_user span
{
	display:block;
}
.side_user img {
    background-color: transparent;
    border: 1px solid #15171A;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.45);
    float: left;
    margin-right: 10px;
    padding: 0;
	}
/*Menu header*/
.menuheader
{
	cursor: pointer;
    height: 33px;
	display:block;
}


/*BREADCRUMB*/
.breadcrumb 
{
	background:none;
	border-bottom: 1px solid #DCDCDC;
    display: block;
	border-radius:0;
	overflow: hidden;
    position: relative;
	padding:0 15px 0px 15px;
}

.breadcrumb > li
{
	background: url("../images/breadcrumb.png") no-repeat scroll 100% 6px transparent;
    float: left;
    padding: 5px 25px 5px 15px;

}

/*HEADING*/
.heading {margin-bottom: 18px;padding-bottom: 5px}
.heading h1,.heading h2,.heading h3,h1.heading,h2.heading,h3.heading {font-family: 'PT Sans', sans-serif;font-weight:400}
		
/*table after cart*/
table.after_chart {
    background: none repeat scroll 0 0 #FBFBFB;
    border: 1px solid #CCCCCC;
    -webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	border-collapse:inherit;
}
table.after_chart tr td {
    border-bottom: 0 none;
    border-right: 1px solid #DDDDDD;
    color: #888888;
    font-size: 11px;
    font-weight: bold;
    line-height: 24px;
    padding: 10px 0;
    text-align: center;
    text-transform: uppercase;
    vertical-align: top;
    width: 25%;
}
table.after_chart tr td.last {
    border-right: 0 none;	
}
table.after_chart tr td strong {
    color: #555555;
    display: block;
    font-size: 22px;
}
table.after_chart tr td span {
    display: block;
    font-size: 13px;
    line-height: 18px;
}
table.after_chart tr td span.goup {
    color: #508600;
}
table.after_chart tr td span.godown {
    color: #E3302C;
}

.dotsparator
{
 	border-bottom: 1px dashed #DCDCDC;
    margin-bottom: 12px;
    padding-bottom: 12px;
}

/* forms */
		.form-horizontal .textleft {text-align:left}
		.form-horizontal .control-group {margin-bottom:10px}

		
	/* jquery 1.8, bootstrap 2.1 */
		body {font-size:13px;line-height:18px}
		h1, h2, h3, h4, h5, h6 {margin:0}
		h3 {line-height:27px;font-size:18px}
		label, input, button, select, textarea,
		select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input,
		.btn {font-size:13px}
		.navbar .nav > li > a {text-shadow:none;padding:9px 10px 11px}
		.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {background:none;color:#000}
		.navbar .nav li.dropdown .dropdown-toggle .caret, .navbar .nav li.dropdown.open .caret,
		.navbar .nav li.dropdown.open > .dropdown-toggle .caret, .navbar .nav li.dropdown.active > .dropdown-toggle .caret, .navbar .nav li.dropdown.open.active > .dropdown-toggle .caret {border-bottom-color: #000 !important;border-top-color: #000 !important}
		.nav .dropdown-toggle:hover .caret {opacity: 1;filter: alpha(opacity=100)}
		.navbar .nav .dropdown-toggle .caret { margin-top: 6px;}
	
/* editable elements */    
    .editable-input .datepicker table tr td, .editable-input .datepicker table tr th {background:transparent}
    
	/* invoice */
		.invoice_heading {font-size:32px;font-family: "PT Sans",sans-serif;}
		td.invoice_tar,th.invoice_tar {text-align:right}






		
	/* media queries */

		@media (min-width: 980px) {
			.sidebar {position:fixed;top:40px;left:0;margin-left:0}
			.navbar-fixed-top .nav-collapse {height:40px !important}
			.navbar .nav > li > a {padding-top:10px}
			/* fixed layout */ 
			.gebo-fixed {max-width:940px;margin:0 auto}
			.gebo-fixed header .container-fluid {max-width:940px;margin:0 auto}
			.gebo-fixed #maincontainer {border-right:1px solid #ccc;border-left:1px solid #ccc}
			.gebo-fixed .sidebar {left:50%;margin-left:-469px}
			.gebo-fixed .sidebar_switch {left:50%;margin-left:-250px}
			.gebo-fixed.nosidebar .sidebar_switch {margin-left:-465px;left:50%}
			.gebo-fixed .search_page .box_view .search_item {width:48%;height:210px;margin:0 0 2% 2%}
            .gebo-fixed .activeMediaTable th.optional,.gebo-fixed .activeMediaTable td.optional{display:none}
			.gebo-fixed .brand {width:120px}
			
			.sidebar_right #maincontainer {background-image: url(../img/main_bg_right.gif);background-position: right 0 }
			.sidebar_right .sidebar {left:auto;right:-1px}
			.sidebar_right .sidebar_switch {left:auto;right:6px}
			.sidebar_right .main_content {margin-right:240px;margin-left:0;border-left:none}
			.sidebar_right.nosidebar #maincontainer {background: #fff}
			.sidebar_right.nosidebar .main_content {margin:0}
			
			.gebo-fixed.sidebar_right .sidebar {left:auto;right:50%;margin-left:0;margin-right:-470px}
			.gebo-fixed.sidebar_right .sidebar_switch {left:auto;right:50%;margin-left:0;margin-right:-465px}
			.gebo-fixed.nosidebar.sidebar_right .sidebar_switch {laeft:auto;margin-left:0;margin-right:-465px;right:50%}
			.selectnav {display:none}
		}
			
		@media (max-width: 1279px) {
			.search_page .box_view .search_item {width:49%}
		}
		
		@media (max-width: 979px) {
			#maincontainer {background: #fff}
			.row > [class*="span"],.navbar-fixed-top {margin:0 !important}
			.navbar-fixed-top .container-fluid {padding:0 !important}
			.navbar .brand {width:auto;line-height:18px;margin:3px 0 6px 34px}
			.navbar .user_menu {padding-top:5px}
			.navbar .user_menu .dropdown-menu {margin:8px 10px 0 0}
			.navbar .user_menu > li > a {padding:0 10px 0 0}
			.navbar-inner {position:relative;z-index:990;min-height:28px}
			.nav-collapse a {color:#222 !important}
			.nav-collapse .dropdown-menu li {padding:0;border-radius:0}
			.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {border-radius: 0px;font-weight: bold;border-bottom:1px solid #DCDCDC}
			.nav-collapse .dropdown-menu li a {font-weight:400}
			.nav-collapse .sub-menu {display:block;left:0;right:auto;position:relative;visibility:visible}
			.nav-collapse .caret-right {display:none}
			.btn-navbar {margin-top:2px !important;padding:2px 8px !important}
			.user_menu .dropdown {margin-left:10px}
			.main_content {margin:0 !important;border:none !important;padding:28px 14px 20px}
			.main_content .row-fluid + .row-fluid {margin-top:20px}
			.sidebar {height: 400px;position:absolute;top:39px;left:0;background:#f1f1f1;border-width:0 1px;border-style:solid;border-color:#ccc;margin:0;-webkit-box-shadow: 1px 1px 4px rgba(0,0,0,0.2);-moz-box-shadow: 1px 1px 4px rgba(0,0,0,0.2);box-shadow: 1px 1px 4px rgba(0,0,0,0.2);z-index:1000;-webkit-border-radius: 0px 5px 5px 0px;border-radius: 0px 5px 5px 0px}
			.sidebar:after {border-bottom: 6px solid #fff;border-left: 6px solid transparent;border-right: 6px solid transparent;content: "";display: inline-block;left: 15px;position: absolute;top: -6px}
            .nosidebar .sidebar {border:none}
			.sidebar_switch {position:absolute;z-index:1000;left:5px !important;top:14px;padding:0 10px}
			.off_switch {background-position:center 1px}
			.on_switch {background-position:center -17px}
            .sidebar_inner {padding-bottom:0 !important}
            div.sticky-queue {z-index:10000;top:0}
            .btn_menu {display:block;clear:both;padding:8px 0 6px;border-top:1px solid rgba(255,255,255,.2);box-shadow: 0 -1px 0 rgba(0,0,0,.2);text-align:center;position:relative;top:4px;cursor:pointer}
            .btn_menu span {opacity:.8}
			.ssw_trigger {display:none}
			#mobile-nav {display:none}
			.selectnav {margin-left:20px;margin-bottom:0}
			
		}
		
		@media (max-width: 767px) {
			.row-fluid > [class*="span"] + [class*="span"] {margin-top:20px}
			.row-fluid input[class*="span"],.row-fluid textarea[class*="span"],.row-fluid select[class*="span"] {width:80%}
			.input-prepend, .input-append {margin-bottom:10px}
			form .row-fluid > [class*="span"] + [class*="span"] {margin-top:0}
			.login_page .content_b {margin: 0 20px}
			.search_page .box_view .search_item {width:99%;margin-bottom:3%}
			.error_page .error_box {background:none;width:100%}
			.error_page .error_box h1 {padding:40px 20px 0}
			.error_page .error_box p {margin:0 20px 10px}
			.error_page .error_box .back_link {margin:0 20px}
            .style_switcher {display:none}
			.dshb_icoNav {text-align:center}
			.dshb_icoNav li {float:none;display:inline-block}
			#cboxContent .video-js {width:100% !important;height:100% !important}
			.vcard > .thumbnail {display:none}
			.vcard > ul {margin:0}
			.item-list .thumbnail {float:none;display:inline-block;margin:0 10px 10px 0}
			.navbar .nav.pull-right {float:right}
			.selectnav {margin:5px auto 0;display:block;clear:both}
            .dataTables_wrapper table + .row > div {text-align:left}
            .dataTables_wrapper table + .row > div + div,.dataTables_wrapper .dataTables_scroll + .row > div + div {padding-top:10px}
            .dataTables_wrapper table + .row .dataTables_info {padding-top:0}
            .dataTables_wrapper table + .row .dataTables_info {padding-top:0}
            .dataTables_wrapper table + .row .dataTables_paginate,.dataTables_wrapper .dataTables_scroll + .row .dataTables_paginate {float:none}
            div.dataTables_filter {text-align:left}
            div.DTTT.btn-group {margin-bottom:5px}
            .col_vis_menu {float:left}
            .dataTables_wrapper {overflow-x:auto;padding-bottom:10px}
            .blog_content .media > a { float:none;margin-bottom:10px;display:block;margin-left:0 }
		}
		
		@media (max-width: 479px) {
			.login_page .login_box {width:100%}
			.login_page .cnt_b {padding:20px 0;width:68%;margin:0 auto}
            .-list-container {height:300px}
			.ov_boxes li {padding:0 2px}
			.navbar .nav.pull-right {float:left;clear:both}
			.selectnav {display:inline-block}
		}
		
		@media (min-width: 1681px) {
			body {max-width:1680px;margin:0 auto}
			header .container-fluid {max-width:1640px;margin:0 auto}
			#maincontainer {border-right:1px solid #ccc;border-left:1px solid #ccc}
			.main_content {border-left:none}
			.sidebar {left:50%;margin-left:-839px}
			.sidebar_switch {left:50%;margin-left:-620px}
			.nosidebar .sidebar_switch {margin-left:-832px;left:50%}
			.sidebar_right .sidebar {right:50%;margin-left:0;margin-right:-840px}
			.sidebar_right .sidebar_switch {left:auto;right:50%;margin-left:0;margin-right:-836px}
		}